[ut2004] ut2004 (2370) amd64 binary

Adam Gibson static at xstatica.com
Fri Aug 27 07:37:19 EDT 2004

The latest version of deathball was just released a few days ago(23rd) 
and requires 2370 according to the site so I will assume you tried an 
older version of deathball.


Joel Wiramu Pauling wrote:
> No No Not using 2370. Using previous release.And it works fine... Like I
> said i´m note sure of the deathball version I was using tho
> On Fri, 2004-08-27 at 15:17, Zachary J. Slater wrote:
>>There is no 3270 amd64 binary for linux
> .

More information about the ut2004 mailing list